Bug 7165 - Add biblio and biblioitems fields for claimacquisition letter
Summary: Add biblio and biblioitems fields for claimacquisition letter
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Notices (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Henri-Damien LAURENT
QA Contact: Ian Walls
URL:
Keywords:
Depends on: 5347
Blocks: 7163
  Show dependency treegraph
 
Reported: 2011-11-05 10:54 UTC by Julian Maurice
Modified: 2012-10-25 23:09 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julian Maurice 2011-11-05 10:54:24 UTC
'claimacquisition' letter can retrieve infos only from tables aqorders, branches, and aqbooksellers. It should also use biblio and biblioitems tables.

BibLibre infos:
  repository: git://git.biblibre.com/koha_biblibre.git
  branch:     stetienne/ft/MT6544
Comment 1 Jonathan Druart 2012-01-06 10:29:18 UTC
already developped for Bug 5347.